.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2b6ecf5a-7e79-4011-83b2-b278be69fd0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b6ecf5a-7e79-4011-83b2-b278be69fd0e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3c4a22f-53bf-4193-9921-049d74dcad98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3c4a22f-53bf-4193-9921-049d74dcad98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f12f958-43c2-41a6-a13d-42776fba60da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f12f958-43c2-41a6-a13d-42776fba60da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13175551-c217-4f05-a6eb-aa1038818835 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13175551-c217-4f05-a6eb-aa1038818835) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e9bd9b1-1d36-4aec-abdd-d52c8c261393 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e9bd9b1-1d36-4aec-abdd-d52c8c261393) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-389562fb-e68f-40d1-b93b-975eee035b98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-389562fb-e68f-40d1-b93b-975eee035b98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27ae8da7-ff63-4409-92e8-2078713a9f45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27ae8da7-ff63-4409-92e8-2078713a9f45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4056f26f-7908-4eae-a9f9-f85a54324530 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4056f26f-7908-4eae-a9f9-f85a54324530) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-44450e24-9ede-68c2-05f9-11d1cc7733ae {
max-width: 450px !important;
width: 30% !important;
}
.lfr-layout-structure-item-f0be174e-c804-42b0-a175-03eeb4f48fa3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0be174e-c804-42b0-a175-03eeb4f48fa3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cf4d4f24-809b-4641-acb4-569ee7dfb5f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf4d4f24-809b-4641-acb4-569ee7dfb5f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 24px !important;
}
.lfr-layout-structure-item-3a5867f2-55a7-4803-b6b7-145b878703bb {
background-color: #f2dadb !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a5867f2-55a7-4803-b6b7-145b878703bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46056d56-5d4a-449a-8bf4-c9bc604c77fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46056d56-5d4a-449a-8bf4-c9bc604c77fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8055bd38-d3c4-4796-8914-4820bfe8bb43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8055bd38-d3c4-4796-8914-4820bfe8bb43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6af6761e-4d5f-4c13-bcd4-54a777414c37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6af6761e-4d5f-4c13-bcd4-54a777414c37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1e35c6b-8c41-6129-87d9-068a0221d2c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1e35c6b-8c41-6129-87d9-068a0221d2c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: 200 !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-c455acb1-a46f-4c78-969b-f6c658950cea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c455acb1-a46f-4c78-969b-f6c658950cea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f94c68d-ac3a-41dc-80c8-0ff9320af45f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f94c68d-ac3a-41dc-80c8-0ff9320af45f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c8247e2-becf-83d6-3f80-2b662cc27c56 {
display: none !important;
}
.lfr-layout-structure-item-9fe7aff4-0d8d-4b12-8343-118ea5f34847 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fe7aff4-0d8d-4b12-8343-118ea5f34847) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56e66948-bd64-4686-8a53-1e43cf8222d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56e66948-bd64-4686-8a53-1e43cf8222d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47eab808-e65d-4455-bea1-baa64895bcf5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47eab808-e65d-4455-bea1-baa64895bcf5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
